[
  {
    "word": "ACCEPT",
    "part_of_speech": "v",
    "phonetic": "/əkˈsept/",
    "definition": "to receive, to respond favorably. đồng ý, chấp thuận",
    "example": "Rick accepted her offer of coffee.",
    "image_url": "/media/decks_media/toeic600/marriage-proposal.jpg",
    "audio_tts_text": "ACCEPT",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "ACCOUNTING",
    "part_of_speech": "n",
    "phonetic": "/əˈkaʊntɪŋ/",
    "definition": "the recording and gathering of financial information for a company. sự thanh toán, tính toán",
    "example": "good accounting is needed in all businesses",
    "image_url": "/media/decks_media/toeic600/istock_000003584033small.jpg",
    "audio_tts_text": "ACCOUNTING",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "ACCUMULATE",
    "part_of_speech": "v",
    "phonetic": "/əˈkjuːmjəleɪt/",
    "definition": "to gather, to collect. tích lũy, lũy kế",
    "example": "We've accumulated so much rubbish over the years.",
    "image_url": "/media/decks_media/toeic600/make-money.png",
    "audio_tts_text": "ACCUMULATE",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "ACCUMULATION",
    "part_of_speech": "n",
    "phonetic": "/əˌkjuːmjəˈleɪʃn̩/",
    "definition": "to gradually get more and more money, possessions, knowledge etc over a period of time. sự chất đống, sự chồng chất, sự tích luỹ, sự tích lại",
    "example": "Despite this accumulation of evidence, the Government persisted in doing nothing.",
    "image_url": "/media/decks_media/toeic600/dogs-is-your-team-duplicating.jpg",
    "audio_tts_text": "ACCUMULATION",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "AGGRESSIVE",
    "part_of_speech": "adj",
    "phonetic": "/əˈɡresɪv/",
    "definition": "Competitive, assertive. lấn sân, xâm chiếm, hung hăng",
    "example": "Jim's voice became aggressive.",
    "image_url": "/media/decks_media/toeic600/7923217-aggressive-walking-lion-big-cats.jpg",
    "audio_tts_text": "AGGRESSIVE",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "ASSET",
    "part_of_speech": "n",
    "phonetic": "/ˈæset/",
    "definition": "something of value. tài sản",
    "example": "the value of a company's assets",
    "image_url": "/media/decks_media/toeic600/original (6).jpg",
    "audio_tts_text": "ASSET",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "ATTITUDE",
    "part_of_speech": "n",
    "phonetic": "/ˈætɪtjuːd/",
    "definition": "a felling about something or someone. thái độ, quan điểm",
    "example": "Pete's attitude towards women really scares me.",
    "image_url": "/media/decks_media/toeic600/mood.jpg",
    "audio_tts_text": "ATTITUDE",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "AUDIT",
    "part_of_speech": "n",
    "phonetic": "/ˈɔːdɪt/",
    "definition": "a formal examination of financial records, (v). to examine the financial. kiểm toán, kiểm tra",
    "example": "The company has an audit at the end of each financial year.",
    "image_url": "/media/decks_media/toeic600/fornsic_audit_2_ttdh.jpg",
    "audio_tts_text": "AUDIT",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "BALANCE",
    "part_of_speech": "n",
    "phonetic": "/ˈbæləns/",
    "definition": "the remainder, (v). to compute the difference between credits and debits of an account. Số dư tài khoản",
    "example": "his healthy bank balance showed a long habit of savings",
    "image_url": "/media/decks_media/toeic600/BIDV_the_ghi_no_quoc_te_BIDV_Ready.jpg",
    "audio_tts_text": "BALANCE",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "BORROW",
    "part_of_speech": "v",
    "phonetic": "/ˈbɒrəʊ/",
    "definition": "to use temporarily. vay mượn",
    "example": "Can I borrow your pen for a minute?",
    "image_url": "/media/decks_media/toeic600/library_checkout.jpg",
    "audio_tts_text": "BORROW",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "BUDGET",
    "part_of_speech": "n",
    "phonetic": "/ˈbʌdʒət/",
    "definition": "a list of probable expenses and income for a given period. ngân quỹ, ngân sách.",
    "example": "The budget for photography has been cut.",
    "image_url": "/media/decks_media/toeic600/HRA budget.jpg",
    "audio_tts_text": "BUDGET",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "BUILD UP",
    "part_of_speech": "n",
    "phonetic": "/bɪld ʌp/",
    "definition": "to increase over time. Sự tăng cường, xây dựng dần lên",
    "example": "be careful, your inventory of parts is building up",
    "image_url": "/media/decks_media/toeic600/build-up-success-machines-building-success-word-29361008.jpg",
    "audio_tts_text": "BUILD UP",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "CALCULATE",
    "part_of_speech": "v",
    "phonetic": "/ˈkælkjʊleɪt/",
    "definition": "to figure out, to compute. tính toán",
    "example": "I'm trying to calculate how much paint we need.",
    "image_url": "/media/decks_media/toeic600/j0411753.jpg",
    "audio_tts_text": "CALCULATE",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "CALCULATION",
    "part_of_speech": "n",
    "phonetic": "/ˌkælkjʊˈleɪʃn̩/",
    "definition": "when you use numbers in order to find out an amount, price, or value. sự tính, sự tính toán",
    "example": "Dee looked at the bill and made some rapid calculations.",
    "image_url": "/media/decks_media/toeic600/calculation.jpg",
    "audio_tts_text": "CALCULATION",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "CAUTIOUS",
    "part_of_speech": "adj",
    "phonetic": "/ˈkɔːʃəs/",
    "definition": "Careful, wary. thận trọng",
    "example": "Keller is cautious about making predictions for the success of the program.",
    "image_url": "/media/decks_media/toeic600/sports-clip-art-of-a-cautious-basketball-mascot-cartoon-character-peeking-over-a-surface-by-toons4biz-1355.jpg",
    "audio_tts_text": "CAUTIOUS",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "CLIENT",
    "part_of_speech": "n",
    "phonetic": "/ˈklaɪənt/",
    "definition": "a customer. khách hàng",
    "example": "We always aim to give our clients personal attention.",
    "image_url": "/media/decks_media/toeic600/client_with_an_abc_employee_making_a_deal1.jpg",
    "audio_tts_text": "CLIENT",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "COMMITMENT",
    "part_of_speech": "n",
    "phonetic": "/kəˈmɪtmənt/",
    "definition": "a promise. thỏa thuận, thỏa ước, cam kết",
    "example": "Are you ready to make a long-term commitment ?",
    "image_url": "/media/decks_media/toeic600/hands.jpg",
    "audio_tts_text": "COMMITMENT",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "CONSERVATIVE",
    "part_of_speech": "adj",
    "phonetic": "/kənˈsɜːvətɪv/",
    "definition": "Cautious, restrained. bảo thủ, thận trọng",
    "example": "Conservative policies",
    "image_url": "/media/decks_media/toeic600/Donkey-Elephant.jpg",
    "audio_tts_text": "CONSERVATIVE",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "DEADLINE",
    "part_of_speech": "n",
    "phonetic": "/ˈdedlaɪn/",
    "definition": "a time by which something must be finished. hạn cuối",
    "example": "The deadline for applications is May 27th.",
    "image_url": "/media/decks_media/toeic600/13031171-the-word-deadline-circled-on-a-calendar-to-remind-you-of-an-important-due-date-or-countdown-for-your.jpg",
    "audio_tts_text": "DEADLINE",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "DEBT",
    "part_of_speech": "n",
    "phonetic": "/det/",
    "definition": "something owed, as in money or goods. khoản nợ",
    "example": "He had enough money to pay off his father's outstanding debts.",
    "image_url": "/media/decks_media/toeic600/debt.gif",
    "audio_tts_text": "DEBT",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "DEDUCT",
    "part_of_speech": "v",
    "phonetic": "/dɪˈdʌkt/",
    "definition": "to take away from a total, to subtract. khấu trừ",
    "example": "The payments will be deducted from your salary.",
    "image_url": "/media/decks_media/toeic600/istock_000016608811medium.jpg",
    "audio_tts_text": "DEDUCT",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "DESIRED",
    "part_of_speech": "adj",
    "phonetic": "/dɪˈzaɪəd/",
    "definition": "Wished or longed for. mong đợi, mong ước, khao khát",
    "example": "Add lemon juice if desired .",
    "image_url": "/media/decks_media/toeic600/desire.jpg",
    "audio_tts_text": "DESIRED",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "DETAIL",
    "part_of_speech": "v",
    "phonetic": "/ˈdiːteɪl/",
    "definition": "to report or relate minutely or in particulars. chi tiết, tiểu tiết, khía cạnh nhỏ",
    "example": "Todd had planned the journey down to the smallest detail.",
    "image_url": "/media/decks_media/toeic600/bne351.jpg",
    "audio_tts_text": "DETAIL",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "DIVIDEND",
    "part_of_speech": "n",
    "phonetic": "/ˈdɪvɪdend/",
    "definition": "a share in a distribution. Tiền lãi cổ phần",
    "example": "Dividends will be sent to shareholders on March 31.",
    "image_url": "/media/decks_media/toeic600/dividend.jpg",
    "audio_tts_text": "DIVIDEND",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "DOWN PAYMENT",
    "part_of_speech": "n",
    "phonetic": "/daʊn ˈpeɪmənt/",
    "definition": "an initial partial payment. Sự trả trước 1 phần khi mua hàng",
    "example": "We've almost got enough money to make a down payment on a house.",
    "image_url": "/media/decks_media/toeic600/e-fast-800x600-pxl.jpg",
    "audio_tts_text": "DOWN PAYMENT",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "FILE",
    "part_of_speech": "v",
    "phonetic": "/faɪl/",
    "definition": "to enter into public record, n. a group of documents or information about a person or an event. sắp xếp, kê thuế, sắp đặt tài liệu",
    "example": "if you file your taxes late, you will have to pay a fine",
    "image_url": "/media/decks_media/toeic600/Information-in-your-family-law-file.jpg",
    "audio_tts_text": "FILE",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "FILL OUT",
    "part_of_speech": "v",
    "phonetic": "/fɪl aʊt/",
    "definition": "to complete. hoàn tất, hoàn thành, điền đơn",
    "example": "don't forget to fill out this tax form before you leave",
    "image_url": "/media/decks_media/toeic600/p-form.jpg",
    "audio_tts_text": "FILL OUT",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "FORECAST",
    "part_of_speech": "n",
    "phonetic": "/ˈfɔːkɑːst/",
    "definition": ", a prediction of a future event .(v). to estimate or calculate in advance. dự đoán, dự báo trước",
    "example": "The weather forecast is good for tomorrow.",
    "image_url": "/media/decks_media/toeic600/fridays-weather-forecast-unit-4_01.jpg",
    "audio_tts_text": "FORECAST",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "FUND",
    "part_of_speech": "n",
    "phonetic": "/fʌnd/",
    "definition": "an amount of money for something specific, v to provide money for. nguồn tiền, quỹ dự trữ.",
    "example": "A sale is being held to raise funds for the school.",
    "image_url": "/media/decks_media/toeic600/growing_funds.jpg",
    "audio_tts_text": "FUND",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "GIVE UP",
    "part_of_speech": "v",
    "phonetic": "/ɡɪv ʌp/",
    "definition": "to quit, to stop. đầu hàng, tạm dừng, tạm ngưng",
    "example": "she will give up the study next year",
    "image_url": "/media/decks_media/toeic600/i_give_up_by_vhphoto-d3f3nq3.jpg",
    "audio_tts_text": "GIVE UP",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "INVEST",
    "part_of_speech": "v",
    "phonetic": "/ɪnˈvest/",
    "definition": "to put money into a business or activity with the hope of making more money, to put effort into something. đầu tư",
    "example": "I've got a few thousand dollars I'm looking to invest.",
    "image_url": "/media/decks_media/toeic600/Things-Every-Entrepreneur-Should-Invest-In.jpg",
    "audio_tts_text": "INVEST",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "JOINT",
    "part_of_speech": "adj",
    "phonetic": "/dʒɔɪnt/",
    "definition": "Together, shared. chung, chỗ nối",
    "example": "The project was a joint effort between the two schools",
    "image_url": "/media/decks_media/toeic600/Synovial-Joint_2-963x1024.jpg",
    "audio_tts_text": "JOINT",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "LEVEL",
    "part_of_speech": "n",
    "phonetic": "/ˈlevl̩/",
    "definition": "a relative position or rank on a scale. mức độ, hạng",
    "example": "the high salary levels of top executives",
    "image_url": "/media/decks_media/toeic600/Level_rund_original.jpg",
    "audio_tts_text": "LEVEL",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "LONG-TERM",
    "part_of_speech": "adj",
    "phonetic": "/ˈlɒŋ tɜːm/",
    "definition": "involving or extending over a long period. dài hạn",
    "example": "the long-term interests of the company",
    "image_url": "/media/decks_media/toeic600/Going-Global-A-Short-Or-Long-Term-Strategy.jpg",
    "audio_tts_text": "LONG-TERM",
    "audio_lang": "en-US",
    "display_order": 33
  },
  {
    "word": "MORTGAGE",
    "part_of_speech": "n",
    "phonetic": "/ˈmɔːɡɪdʒ/",
    "definition": "the amount due on a property, (v). to borrow money with your house as collateral. cầm cố, thế chấp",
    "example": "They've taken out a 30 year mortgage",
    "image_url": "/media/decks_media/toeic600/mortgage-brokersjpg.jpg",
    "audio_tts_text": "MORTGAGE",
    "audio_lang": "en-US",
    "display_order": 34
  },
  {
    "word": "OUTSTANDING",
    "part_of_speech": "adj",
    "phonetic": "/ˌaʊtˈstændɪŋ/",
    "definition": "Still due, not paid or settled. còn tồn tại, chưa giải quyết xong, chưa trả nợ",
    "example": "We've got quite a few debts still outstanding.",
    "image_url": "/media/decks_media/toeic600/outstanding-invoice.png",
    "audio_tts_text": "OUTSTANDING",
    "audio_lang": "en-US",
    "display_order": 35
  },
  {
    "word": "OVERALL",
    "part_of_speech": "adj",
    "phonetic": "/ˌəʊvəˈrɔːl/",
    "definition": "Regarded as a whole, general. bao gồm, tòan bộ",
    "example": "The overall cost of the exhibition was £400,000.",
    "image_url": "/media/decks_media/toeic600/00046-001-full.jpg",
    "audio_tts_text": "OVERALL",
    "audio_lang": "en-US",
    "display_order": 36
  },
  {
    "word": "OWE",
    "part_of_speech": "v",
    "phonetic": "/əʊ/",
    "definition": "to have a debt. To be obligated to pay (nợ). nợ, hàm ơn",
    "example": "I owe my brother $50.",
    "image_url": "/media/decks_media/toeic600/MP-cartoon_0 (1)_0.jpg",
    "audio_tts_text": "OWE",
    "audio_lang": "en-US",
    "display_order": 37
  },
  {
    "word": "PENALTY",
    "part_of_speech": "n",
    "phonetic": "/ˈpenlti/",
    "definition": "a punishment, a consequence. khoản tiền phạt, hình phạt",
    "example": "Withdrawing the money early will result in a 10% penalty.",
    "image_url": "/media/decks_media/toeic600/shutterstock_51114694.jpg",
    "audio_tts_text": "PENALTY",
    "audio_lang": "en-US",
    "display_order": 38
  },
  {
    "word": "PERSPECTIVE",
    "part_of_speech": "n",
    "phonetic": "/pəˈspektɪv/",
    "definition": "a mental view or outlook. cảnh trông xa; nghĩa bóng viễn cảnh, triển vọng;",
    "example": "The budget statement will give the manager some perspective on where the costs of running the business are to be found",
    "image_url": "/media/decks_media/toeic600/one+point+perspective+road.jpg",
    "audio_tts_text": "PERSPECTIVE",
    "audio_lang": "en-US",
    "display_order": 39
  },
  {
    "word": "PORTFOLIO",
    "part_of_speech": "n",
    "phonetic": "/pɔːtˈfəʊlɪəʊ/",
    "definition": "a list of investments. danh mục vốn đầu tư",
    "example": "You'll need to prepare a portfolio of your work.",
    "image_url": "/media/decks_media/toeic600/Portfolio+Structure+Warren+Buffett+-+Berkshire+Hathaway.png",
    "audio_tts_text": "PORTFOLIO",
    "audio_lang": "en-US",
    "display_order": 40
  },
  {
    "word": "PREPARE",
    "part_of_speech": "v",
    "phonetic": "/prɪˈpeə/",
    "definition": "to make ready. chuẩn bị",
    "example": "Prepare the sauce while the pasta is cooking.",
    "image_url": "/media/decks_media/toeic600/PrepareFinal1.jpg",
    "audio_tts_text": "PREPARE",
    "audio_lang": "en-US",
    "display_order": 41
  },
  {
    "word": "PROFIT",
    "part_of_speech": "v n",
    "phonetic": "/ˈprɒfɪt/",
    "definition": "money that you gain by selling things or doing business, after your costs have been paid. lợi nhuận, thu hồi",
    "example": "Our daily profit is usually around $500.",
    "image_url": "/media/decks_media/toeic600/Path-to-Profit.jpg",
    "audio_tts_text": "PROFIT",
    "audio_lang": "en-US",
    "display_order": 42
  },
  {
    "word": "PROFITABLE",
    "part_of_speech": "adj",
    "phonetic": "/ˈprɒfɪtəbl̩/",
    "definition": "advantageous, beneficial. có sinh lời",
    "example": "a highly profitable business",
    "image_url": "/media/decks_media/toeic600/Will-A-Profitable-Home-Business-Make-Me-A-Millionaire.jpg",
    "audio_tts_text": "PROFITABLE",
    "audio_lang": "en-US",
    "display_order": 43
  },
  {
    "word": "PROJECT",
    "part_of_speech": "adj",
    "phonetic": "/prəˈdʒektɪd/",
    "definition": "Estimated, or predicted based or present data. đặt dự án, kế hoạch",
    "example": "The project aims to provide an analysis of children's emotions.",
    "image_url": "/media/decks_media/toeic600/projects.jpg",
    "audio_tts_text": "PROJECT",
    "audio_lang": "en-US",
    "display_order": 44
  },
  {
    "word": "PULL OUT",
    "part_of_speech": "v",
    "phonetic": "/pʊl aʊt/",
    "definition": "to withdraw, to stop participating, (n). a withdrawal, removal. rút tiền, rút lui",
    "example": "a lot of people pulled our their money, when it became clear that the bank was in trouble",
    "image_url": "/media/decks_media/toeic600/0511-0809-0702-1338_Woman_Getting_Money_From_an_ATM_Clip_Art_clipart_image.jpg",
    "audio_tts_text": "PULL OUT",
    "audio_lang": "en-US",
    "display_order": 45
  },
  {
    "word": "REALISTIC",
    "part_of_speech": "adj",
    "phonetic": "/ˌrɪəˈlɪstɪk/",
    "definition": "Tending to or expressing an awareness of things as they really are. có óc thực tế, hiện thực",
    "example": "Realistic expectations are important when you review your financial statements",
    "image_url": "/media/decks_media/toeic600/Chuyen-nghe-cua-Thuy.jpg",
    "audio_tts_text": "REALISTIC",
    "audio_lang": "en-US",
    "display_order": 46
  },
  {
    "word": "RECONCILE",
    "part_of_speech": "v",
    "phonetic": "/ˈrekənsaɪl/",
    "definition": "to make consistent. đành chấp nhận, cam chịu, giải hòa",
    "example": "The possibility remains that the two theories may be reconciled.",
    "image_url": "/media/decks_media/toeic600/reconcile-28387069.jpg",
    "audio_tts_text": "RECONCILE",
    "audio_lang": "en-US",
    "display_order": 47
  },
  {
    "word": "REFUND",
    "part_of_speech": "n",
    "phonetic": "/rɪˈfʌnd/",
    "definition": "the amount paid back, (v), to give back. trả lại, hoàn trả",
    "example": "They refused to give me a refund .",
    "image_url": "/media/decks_media/toeic600/unclecoin.jpg",
    "audio_tts_text": "REFUND",
    "audio_lang": "en-US",
    "display_order": 48
  },
  {
    "word": "RESOURCE",
    "part_of_speech": "n",
    "phonetic": "/rɪˈzɔːs/",
    "definition": "assets, valuable things. nguồn, phương kế",
    "example": "She had no financial resources .",
    "image_url": "/media/decks_media/toeic600/Rainforest_Fatu_Hiva.jpg",
    "audio_tts_text": "RESOURCE",
    "audio_lang": "en-US",
    "display_order": 49
  },
  {
    "word": "RESTRICTION",
    "part_of_speech": "n",
    "phonetic": "/rɪˈstrɪkʃn̩/",
    "definition": "a limitation. giới hạn,hạn chế",
    "example": "The president urged other countries to lift the trade restrictions.",
    "image_url": "/media/decks_media/toeic600/Height-Restriction-Barrier-Kilkelly_1.JPG",
    "audio_tts_text": "RESTRICTION",
    "audio_lang": "en-US",
    "display_order": 50
  },
  {
    "word": "RETURN",
    "part_of_speech": "n",
    "phonetic": "/rɪˈtɜːn/",
    "definition": "the amount of money gained as profit. tiền thu về, tiền lãi, trả lại",
    "example": "The return on the money we invested was very low.",
    "image_url": "/media/decks_media/toeic600/Returns.jpg",
    "audio_tts_text": "RETURN",
    "audio_lang": "en-US",
    "display_order": 51
  },
  {
    "word": "SIGNATURE",
    "part_of_speech": "n",
    "phonetic": "/ˈsɪɡnətʃə/",
    "definition": "the name of a person written by the person. chữ ký",
    "example": "Her signature is totally illegible",
    "image_url": "/media/decks_media/toeic600/Jared-Angaza-Signature.jpg",
    "audio_tts_text": "SIGNATURE",
    "audio_lang": "en-US",
    "display_order": 52
  },
  {
    "word": "SPOUSE",
    "part_of_speech": "n",
    "phonetic": "/spaʊz/",
    "definition": "a husband or wife. vợ hoặc chồng",
    "example": "Spouses were invited to the company picnic.",
    "image_url": "/media/decks_media/toeic600/angry-couple-624x496.jpg",
    "audio_tts_text": "SPOUSE",
    "audio_lang": "en-US",
    "display_order": 53
  },
  {
    "word": "TAKE OUT",
    "part_of_speech": "v",
    "phonetic": "/teɪk aʊt/",
    "definition": "withdraw, remove. rút ra, lấy ra",
    "example": "I am allowed to take out money at any bank branch without a fee",
    "image_url": "/media/decks_media/toeic600/boy-books.gif",
    "audio_tts_text": "TAKE OUT",
    "audio_lang": "en-US",
    "display_order": 54
  },
  {
    "word": "TARGET",
    "part_of_speech": "v",
    "phonetic": "/ˈtɑːɡɪt/",
    "definition": "to establish as a goal, (n). a goal. mục tiêu",
    "example": "Jiang set annual growth targets of 8-9%.",
    "image_url": "/media/decks_media/toeic600/9596878-an-arrow-with-the-words-hit-your-target-is-pulled-back-on-the-bow-and-is-aimed-at-a-red-bulls-eye-ta.jpg",
    "audio_tts_text": "TARGET",
    "audio_lang": "en-US",
    "display_order": 55
  },
  {
    "word": "TRANSACTION",
    "part_of_speech": "n",
    "phonetic": "/trænˈzækʃn̩/",
    "definition": "a business deal. giao dịch",
    "example": "The bank charges a fixed rate for each transaction.",
    "image_url": "/media/decks_media/toeic600/sales_transaction_800_clr.png",
    "audio_tts_text": "TRANSACTION",
    "audio_lang": "en-US",
    "display_order": 56
  },
  {
    "word": "TRANSLATION",
    "part_of_speech": "n",
    "phonetic": "/trænsˈleɪʃn̩/",
    "definition": "the act or process of translating. bản dịch, bài dịch.",
    "example": "a new translation of the Bible",
    "image_url": "/media/decks_media/toeic600/google-translate.jpg",
    "audio_tts_text": "TRANSLATION",
    "audio_lang": "en-US",
    "display_order": 57
  },
  {
    "word": "TURNOVER",
    "part_of_speech": "n",
    "phonetic": "/ˈtɜːnəʊvə/",
    "definition": "the number of times a product is sold and replaced or an emloyee leaves and another employee is hired. doanh số, doanh thu",
    "example": "The illicit drugs industry has an annual turnover of some £200 bn.",
    "image_url": "/media/decks_media/toeic600/7induction.png",
    "audio_tts_text": "TURNOVER",
    "audio_lang": "en-US",
    "display_order": 58
  },
  {
    "word": "TYPICAL",
    "part_of_speech": "adj",
    "phonetic": "/ˈtɪpɪkl̩/",
    "definition": "Conforming to a type. đặc thù, đặc trưng, tiêu biểu",
    "example": "This advertisement is a typical example of their marketing strategy.",
    "image_url": "/media/decks_media/toeic600/typical-android-user-is-anything-but-typical-infographic--fa70dad3b0.jpg",
    "audio_tts_text": "TYPICAL",
    "audio_lang": "en-US",
    "display_order": 59
  },
  {
    "word": "WISDOM",
    "part_of_speech": "n",
    "phonetic": "/ˈwɪzdəm/",
    "definition": "good sense and judgment, based especially on your experience of life. kiến thức, học thức, sự hiểu biết, sự thông thái, tính khôn ngoan",
    "example": "a man of great wisdom",
    "image_url": "/media/decks_media/toeic600/God's+Ancient+Wisdom-1+line.jpg",
    "audio_tts_text": "WISDOM",
    "audio_lang": "en-US",
    "display_order": 60
  },
  {
    "word": "WISE",
    "part_of_speech": "adj",
    "phonetic": "/waɪz/",
    "definition": "Knowledgeable, able to offer advice based on experience. Từng trải  hiểu biết nhiều, khôn ngoan, sáng suốt.",
    "example": "I don't think that would be a very wise move",
    "image_url": "/media/decks_media/toeic600/7256532-cartoon-wise-owl-sitting-on-pile-book-and-red-apple.jpg",
    "audio_tts_text": "WISE",
    "audio_lang": "en-US",
    "display_order": 61
  },
  {
    "word": "WITHHOLD",
    "part_of_speech": "v",
    "phonetic": "/wɪðˈhəʊld/",
    "definition": "to keep from. To refrain from. từ chối, ngăn cản, cản trở",
    "example": "Ian was accused of withholding vital information from the police.",
    "image_url": "/media/decks_media/toeic600/Prevent-accidents-at-work-with-fire-safety-equipment-and-proper-training.jpg",
    "audio_tts_text": "WITHHOLD",
    "audio_lang": "en-US",
    "display_order": 62
  },
  {
    "word": "YIELD",
    "part_of_speech": "n",
    "phonetic": "/jiːld/",
    "definition": "an amount produced, (v). to produce a profit. lợi nhuận, lợi tức",
    "example": "These investments should yield a reasonable return .",
    "image_url": "/media/decks_media/toeic600/Profit.jpg",
    "audio_tts_text": "YIELD",
    "audio_lang": "en-US",
    "display_order": 63
  }
]